<?
/*****************************************************************************
	This file is broken down by module, and common text is put
	in its own section.  To alter module names and descriptions,
	you'll need to see the site_properties table.  As for the
	permission descriptions, you'll want the auth_permissions table
*****************************************************************************/

//language charset for the browser
define("LANG_CHARSET","iso-8859-1");

/* begin new defines */

//the i18n abbr for this language
define("LANG_I18N","en");

define("_SELF_PARENT_ERROR","An object can not be its own parent.  Update failed.");
define("_SELECT_NEW_COLLECTION","Select new collection");
define("_MOVE_OBJECT","Move Objects");
define("_BEGIN_ROUTE_DIST","Begin Route Distribution");
define("_CLOSE_WINDOW","Close Window");
define("_TASK_ASSIGN_ERROR","A task has been assigned to this user.  You cannot delete the entry");
define("_UPDATE_SELECTION","Update Selection");
define("_PDF_SUPPORT","PDF Support");
define("_IMAGE_TIFF_SUPPORT","Image & Tiff Support");
define("_MISC_SUPPORT","Miscellaneous Support");
define("_TASK","Task");
define("_DUE","Due");
define("_MT_FILE","File Options");
define("_NO_PENDING_TASKS_ASSIGNED","No pending tasks assigned to you");
define("_GROUP_EDIT_PERM_ERROR","You are not allowed to edit this group");
define("_OPENING_COLLECTION","Opening Collection");
define("_OBJ_WITH_NAME","A different object with the name");
define("_ALREADY_EXISTS_IN","already exists in");
define("_OR","or");
define("_PLEASE_WAIT","Please wait...");
define("_SPECIFY_NAME_ERROR","You must specify a name");
define("_SPECIFY_ADDR_ERROR","You must specify an address");

/* begin 0.53.1 */

define("_NO_SUBJECT_ERROR","No subject was entered");

/* end new defines */

/**************************************************
  anonaccess module
**************************************************/
define("_LINK_EXPIRED","A coneco expirou.  Por favor mande um email para o remetente e solicite um novo link para o arquivo"); //new
define("_PIN_INVALID","O nmero PIN que voc digitou no  vlido.  Por favor verifique o nmero PIN em seu email e tente novamente."); //new
define("_FILE_VIEW_ERROR","Ocorreu um erro na tentativa de visualizar este arquivo"); //new
define("_ENTER_PIN","Por favor digite o seu nmero PIN para obter acesso"); //new
define("_LINK_EXPIRES_ON","Esta coneco expira em"); //new
define("_OPEN_FILE","Abrir arquivo"); //new


/*************************************
  Login Form
*************************************/
define("_LOGIN_ERROR","Seu nome de usurio e/ou senha no esto corretos");
define("_LOGIN_INTRO","Por favor digite seu nome de usurio e senha");
define("_USERNAME","Usurio");
define("_PASSWORD","Senha");
define("_LOGIN_SAVE","Guardar minhas credenciais de acesso");
define("_DO_LOGIN","Entrar"); //new


/*************************************
  Left column modules
*************************************/

//browse collections
define("_BROWSE_COL","Navegar nas colees");

//messages
define("_DOCMGR_MESSAGES","Mensagens do DocMGR");
define("_WELCOME","Bem vindo");
define("_PROFILE","Perfil");
define("_CHANGE_LANGUAGE","Mudar o idioma");

//search
define("_SEARCH_FOR_FILES","Procurar por arquivos");
define("_SEARCH","Procurar");
define("_ADVANCED","Avanado");
define("_WITHIN_COLLECTION","Dentro desta coleo");


/************************************
  Center Column Modules
************************************/

/************************************
  Home Module
************************************/
define("_MT_HOME","Incio");
define("_RECENT_ADD_FILES","Arquivos adicionados recentemente");
define("_CLICK_VIEW_PROP","Clique para ver as propriedades");
define("_BOOKMARK_COLLECTION","Colees favoritas");
define("_CLICK_OPEN","Clique para abrir");
define("_MY_TASKS","Minhas tarefas");
define("_CLICK_MANAGE","Clique para gerenciar");
define("_MY_SUBSCRIPTIONS","Minhas inscries");
define("_CHECK_CLEAR_ALERT","Marque para excluir o alerta");
define("_MY_CHECKED_OUT_FILES","Meus arquivos bloqueados");
define("_CLICK_CHECKIN","Clique para desbloquear");
define("_BOOKMARK_REMOVE_CONFIRM","Voc tem certeza que deseja excluir esta coleo da lista de colees favoritas");
define("_NO_FILES_DISPLAY","Nenhum arquivo para mostrar");
define("_NO_ALERTS_DISPLAY","Nenhum alerta para mostrar");
define("_NO_BOOKMARKS_DISPLAY","Nenhuma coleo para mostrar");
define("_REMOVE","Remover");
define("_DATE","Data"); //new
define("_RECIPIENT","Destinatrio"); //new
define("_FILE_REMOVED","Arquivo removido do sistema"); //new
define("_UNKNOWN","Desconhecido"); //new
define("_FILE_VIEW_NOTIFY","Notificao de visualizao"); //new
define("_VIEWED_BY","foi visualizado por"); //new
define("_CLICK_DETAILS","Clique para obter mais detalhes"); //new
define("_OBJ_VIEWED_BY","Objeto visualizado por"); //new
define("_OBJ_EMAILED_TO","Objeto enviado por email para"); //new

/***********************************
  Import Module
***********************************/
define("_MT_IMPORT","Importar");
define("_BACK","Voltar");
define("_IMPORT_OBJECTS","Importar objetos");
define("_DELETE_AFTER_IMPORT","Excluir arquivos aps importao");
define("_SELECT_DEFAULT_COLLECTION","Selecionar a coleo padro");
define("_FILE_PREF","Preferncias de arquivos");
define("_GROUPS","Grupos");
define("_INHERIT_PERM_PARENT","Herdar permisses");
define("_FILE_DISPLAY_ERROR","No existem arquivos para mostrar");

/***********************************
  Permissions Selector
***********************************/
define("_ACCOUNT_GROUP","Conta/Grupo");
define("_MANAGE","Gerenciar");
define("_EDIT","Editar");
define("_VIEW","Visualizar");
define("_APPROVE","Aprovar");

/***********************************
  Find Module
***********************************/
define("_MT_FIND","Procurar");
define("_OBJECT_SELECT_ERROR","Voc precisa selecionar pelo menos um objeto");
define("_DELETE_ALL_CONFIRM","Voc tem certeza que deseja excluir todos os objetos selecionados");
define("_DELETE_CONFIRM","Voc tem certeza que deseja excluir este objeto");
define("_SEARCH_ERROR","Voc no digitou nenhuma informao pela qual procurar");
define("_DISPLAYING","Mostrando");
define("_NAME","Nome");
define("_DESCRIPTION","Descrio");
define("_EDITED","Alterado");
define("_OPTIONS","Opes");
define("_RANK","Ranque");
define("_ADVANCE_DOC_SEARCH","Procura avanada de documentos");
define("_SEARCH_FOR_WILDCARD","Procurar por (Use \"*\" como caractere coringa)");
define("_WHEN_FILE_WAS","Quando o arquivo foi");
define("_LAST_MOD","Modificado pela ltima vez");
define("_ENTER_INTO_SYSTEM","Criado no sistema");
define("_DURING","Durante");
define("_ANY_DATE","Qualquer data");
define("_ON_DATE","Na data");
define("_TIME_PERIOD","Perodo de tempo");
define("_BEFORE","Antes");
define("_AFTER","Depois");
define("_FROM","De");
define("_ON","Em");
define("_SEARCH_TOOK","Procura durou");
define("_SECONDS","Segundos");
define("_TO","Para");
define("_SEARCH_IN","Procurar em");
define("_FILE_CONTENTS","Contedo do arquivo");
define("_FILE_NAME","Nome do arquivo");
define("_FILE_SUMMARY","Sumrio do arquivo");
define("_SHOW_MATCH_COLLECTION","Mostrar colees encontradas");
define("_RESULT_PER_PAGE","Resultados por pgina");
define("_LIMIT_TO","Limitar em");
define("_YES","Sim");
define("_NO","No");
define("_SEARCH_FILES","Procurar em arquivos");
define("_SEARCH_FOR","Procurar por");
define("_KEYWORD_SEARCH","Procurar por palavra-chave");
define("_MOVE","Mover");
define("_DELETE","Excluir");
define("_RESULTS","Resultados"); //(Results X - X For "searchstring")
define("_OF","De");
define("_FOR","Para");
define("_RESET_FORM","Limpar formulrio");
define("_ENTER_BOOKMARK_NAME","Por favor digite o nome que ser dado a esta coleo na lista de colees favoritas");
define("_AVAIL","Disponvel");

/************************************
  Browse Module
************************************/
define("_NO_SUMMARY_AVAIL","Nenhum sumrio disponvel");
define("_MT_BROWSE","Navegar");
define("_LOCATION","Localizao");
define("_VIEW_THUMB","Visualizar como miniaturas");
define("_VIEW_LIST","Visualizar como lista");
define("_ADD_NEW","Adicionar");
define("_COLLECTION","Coleo");
define("_UPLOADED_FILE","Arquivo");
define("_PROPERTIES","Propriedades");
define("_DELETE_COLLECTION","Excluir esta coleo");
define("_ZIP_COLLECTION","Compactar e fazer download desta coleo");
define("_BOOKMARK_THIS_COLLECTION","Adicionar a coleo  lista de colees favoritas");
define("_CHECKOUT_FILE","Bloquear arquivo");
define("_UPDATE_FILE","Atualizar arquivo");
define("_DELETE_FILE","Excluir este arquivo");
define("_EMAIL_FILE","Enviar arquivo por email");
define("_SUBSCRIBE_FILE","Gerenciar opes de inscrio dos arquivos");
define("_DELETE_URL","Excluir esta URL");
define("_SUBSCRIBE_URL","Gerenciar opes de inscrio das URLs");
define("_SELECT_ALL_OBJECTS","Selecionar todos os objetos");

/*************************************
  Browse and Find file processing
*************************************/
define("_COLLECTION_PARENT_ERROR","Voc no pode criar uma relao de parentesco de uma coleo com ela mesma");
define("_OBJECT_MOVE_SUCCESS","Objeto movido com sucesso");
define("_OBJECT_MOVE_ERROR","Falha na movimentao do objeto");
define("_OBJECT_REMOVE_SUCCESS","Objeto removido com sucesso");
define("_OBJECT_REMOVE_ERROR","Falha na remoo do objeto");
define("_COLLECTION_BOOKMARK_SUCCESS","Coleo adicionada  lista de colees favoritas com sucesso");
define("_COLLECTION_BOOKMARK_ERROR","Falha na adio da coleo  lista de colees favoritas");

/*************************************
  Other main level links
*************************************/
define("_HOME","Incio");
define("_LOGOUT","Logout");


/*************************************
  Admin Module
*************************************/
define("_MT_ADMIN","Administrao");

/*************************************
  Account Manager
*************************************/
define("_MT_ACCOUNTS","Gerenciador de contas");
define("_MTDESC_ACCOUNTS","Use esta ferramenta para alterar contas de usurios existentes, ou para criar novas contas.");
define("_CREATE_NEW_ACCOUNT","Criar nova conta");
define("_RESULTS_FOR","Resultados para");
define("_NOW_EDITING","Alterando agora");

/************************************
  Account Profile
************************************/
define("_MT_ACCOUNTPROFILE","Perfil");
define("_MTDESC_ACCOUNTPROFILE","Atualizar informaes do perfil");
define("_PROFILE_INFO","Informaes do perfil");
define("_FIRST_NAME","Nome");
define("_LAST_NAME","Sobrenome");
define("_LOGIN","Login");
define("_EMAIL","Email");
define("_PHONE","Telefone");

/***********************************
  Account Password
***********************************/
define("_MT_ACCOUNTPASSWORD","Alterar senha");
define("_MTDESC_ACCOUNTPASSWORD","Atualizar ou resetar sua senha");
define("_PASSWORD_NOMATCH","As senhas no conferem");
define("_MUST_ENTER_PASSWORD","Voc precisa digitar uma senha");
define("_ENTER_NEW_PASSWORD","Digite a sua nova senha");
define("_AGAIN_TO_CONFIRM","Novamente para confirmar");
define("_RESET_PASSWORD","Resetar senha");

/***********************************
  Account Permissions
***********************************/
define("_MT_ACCOUNTPERM","Permisses");
define("_MTDESC_ACCOUNTPERM","Modificar permisses de conta para esta aplicao");
define("_BASIC_ACCOUNT_PERM","Permisses bsicas de conta");
define("_ENABLE_ACCOUNT","Habilitar esta conta");

/***********************************
  Account Groups
***********************************/
define("_MT_ACCOUNTGROUPS","Grupos");
define("_MTDESC_ACCOUNTGROUPS","Gerenciar grupos aos quais esta conta pertence");

/***********************************
  Account Remove
***********************************/
define("_MT_ACCOUNTREMOVE","Excluir esta conta");
define("_MTDESC_ACCOUNTREMOVE","Exclui esta conta do sistema");
define("_ACCOUNT_REMOVE_CONFIRM","Voc tem certeza que deseja excluir esta conta");
define("_ACCOUNT_REMOVE_CONFIRM_ERROR","Voc precisa confirmar que voc deseja excluir esta conta para que ela possa ser removida");
define("_REMOVE_ACCOUNT","Excluir conta");


/*************************************
  Database statistics
*************************************/
define("_MT_DBSTAT","Estatsticas do banco de dados");
define("_MTDESC_DBSTAT","Visualizar as estatsticas do sistema de arquivos e do banco de dados do DocMGR");
define("_FILESYSTEM","Sistema de arquivos");
define("_NUMBER_FILES","Nmero de arquivos");
define("_NUMBER_USERS","Nmero de usurios");
define("_NUMBER_COLLECTIONS","Nmero de colees");
  

/*************************************
  Group Admin
*************************************/
define("_MT_GROUPADMIN","Administrao de grupos");
define("_MTDESC_GROUPADMIN","Esta aplicao permite o gerenciamento de grupos");
define("_SELECT_GROUP","Selecione um grupo");
define("_ADD_GROUP","Criar novo grupo");
define("_UPDATE_GROUP","Atualizar grupo");
define("_DELETE_GROUP","Excluir grupo");
define("_GROUP_ENTER_ERROR","Voc precisa digitar um nome para atualizar este grupo");


/*************************************
  External Applications
*************************************/
define("_MT_EXTERNAPP","Aplicaes externas");
define("_MTDESC_EXTERNAPP","Para visualizar aplicaes opcionais detectadas pelo DocMGR");
define("_SUPPORT_STATUS","Estado do suporte");
define("_SUPPORT_DETAILS","Detalhes do suporte");
define("_RELATED_BINARIES","Arquivos executveis relacionados");
define("_SUPPORT","Suporte");
define("_SUPPORT_ENABLED","o suporte est habilitado");
define("_SUPPORT_DISABLED","o suporte est desabilitado");
define("_BINARY_FOUND","arquivo executvel encontrado");
define("_BINARY_NOTFOUND","no foi possvel encontrar o arquivo executvel em");
define("_DISABLED_IN_CONFIG","Desabilitado no arquivo de configurao");
define("_SUPPORT_NOT_COMPILED","suporte no compilado dentro do PHP");
define("_ENABLED","Habilitado");
define("_DISABLED","Desabilitado");


/**************************************
  collection module
**************************************/
define("_MT_COLLECTION","Propriedades da coleo");
define("_MT_COLPROP","Propriedades da coleo");
define("_MT_NEWCOLLECTION","Criar nova coleo");
define("_MT_COLPERM","Permisses da coleo");
define("_MT_COLPARENT","Parentesco da coleo");
define("_MTDESC_COLPROP","Alterar as propriedades genricas desta coleo");
define("_MTDESC_COLPERM","Alterar direitos de acesso de usurios e grupos a esta coleo");
define("_MTDESC_COLPARENT","Alterar as colees donas deste objeto");
define("_RESET_CHILD_PERM","Definir estas mesmas permisses em todos os objetos abaixo desta coleo");

/**************************************
  url module
**************************************/
define("_MT_URL","URL Properties");
define("_MT_URLPROP","URL Properties");
define("_MT_URLPERM","URL Permissions");
define("_MT_URLPARENT","Collections");
define("_MTDESC_URLPROP","Edit the generic properties of this url");
define("_MTDESC_URLPERM","Edit user and group access to this url");
define("_MTDESC_URLPARENT","Edit the owning collections of this object");
define("_MT_NEWURL","Create New URL Link");
define("_URL_ADDR","URL Address");
define("_URL","URL");
define("_REDOWNLOAD_URL","Check here to download and reindex the page");
define("_DOWNLOAD_URL","Check here to download and index the page");


/***********************************
  File Module
***********************************/
define("_MT_FILEPROPERTIES","Propriedades do arquivo");
define("_MT_FILEPERM","Permisses do arquivo");
define("_MT_FILEPARENT","Colees");
define("_MT_FILEHISTORY","Histrico de revises");
define("_MT_FILECHECKIN","Atualizao de arquivo");
define("_MT_FILELOGS","Logs");
define("_MT_FILEDISCUSSION","Discusso");
define("_MT_FILEWORKFLOW","Fluxo do documento");
define("_MT_FILETASK","Minhas tarefas relacionadas a arquivos");
define("_VIEW_FILE","Visualizar arquivo");

/************************************
  File Properties
************************************/
define("_NONE","Nenhuma");
define("_SUMMARY","Sumrio");
define("_VERSION","Verso");
define("_SIZE","Tamanho");
define("_OWNER","Dono");
define("_CREATED","Criado em");
define("_LAST_MODIFIED","Modificado em");
define("_FILE_STATUS","Estado do arquivo");
define("_AVAIL_EDIT","Disponvel para edio");
define("_CHECKED_OUT","Bloqueado");
define("_CHECKOUT_BY","Bloqueado por");
define("_CHECKOUT_ON","Bloqueado em");
define("_LATEST_REVISION_NOTES","ltimas notas de reviso");
define("_CLEAR_CHECKOUT_STATUS","Limpar estado de bloqueio");
define("_CLEAR_CHECKOUT_WARNING","Aviso!  Isso ir desbloquear o objeto e permitir que outros usurios o alterem");

/************************************
  File Upload
************************************/
define("_KEEP_WINDOW_OPEN","Manter janela aberta aps atualizao");
define("_FILE_UPLOAD_SUCCESS","Arquivo atualizado com sucesso");
define("_FILE_UPLOAD_ERROR","Falha na atualizao do arquivo");
define("_FILE_UPLOAD_SELECT_ERROR","Houve um erro na seleo do arquivo");
define("_VIRUS_WARNING","Alerta de vrus"); //new
define("_INVALID_MD5SUM_WARNING","Aviso!  A assinatura (md5sum) do arquivo que voc quer realizar o download no  igual ao valor contido no banco de dados para esta reviso do arquivo"); //new

/************************************
  File Update
************************************/
define("_NOTES_FOR_REVISION","Notas para nova reviso");
define("_UPLOAD","Upload");
define("_FILE","Arquivo");

/************************************
  Revision History
************************************/
define("_REVISION_NOTES","Notas de reviso");
define("_MODIFIED","Modificado");
define("_VIEW_THIS_VERSION","Visualizar esta verso");
define("_PROMOTE_LATEST_VERSION","Promover  ltima verso");
define("_ENTRY","Entrada");
define("_USER","Usurio");
define("_REMOVE_THIS_VERSION","Excluir"); //new
define("_REVISION_REMOVE_CONFIRM","Voc tem certeza que deseja excluir esta reviso"); //new

/************************************
  File Discussion
************************************/
define("_POST_TOPIC","Postar novo tpico");
define("_BACK_TOPIC_LIST","Voltar  lista de tpicos");
define("_REPLY_TOPIC","Responder ao tpico");
define("_TOPIC","Tpico");
define("_REPLIES","Respostas");
define("_LAST_COMMENT","ltimo comentrio");
define("_STARTED_BY","Iniciado por");
define("_NO_DISCUSS_MESSAGES","Ainda no existem mensagens no mural de discusso");
define("_SUBJECT","Assunto");
define("_MESSAGE","Mensagem");
define("_AUTHOR","Autor");
define("_POSTED","Postada");
define("_EDIT_POST","Alterar esta mensagem");
define("_DELETE_POST","Excluir esta mensagem");
define("_NEW_POST","Criar nova mensagem");
define("_DISCUSS_MSG_REMOVE","Voc tem certeza que deseja excluir esta mensagem? Se esta for a primeira mensagem de um tpico, todas as respostas a esta mensagem sero removidas tambm!");

/************************************
  Document Workflow
************************************/
define("_CREATE_NEW_ROUTE","Criar novo fluxo");
define("_ROUTING_HISTORY","Histrico de fluxo");
define("_ROUTING_STATUS","Estado do fluxo");
define("_STATUS","Estado");
define("_BEGIN","Iniciar");
define("_NO_COMMENT_POSTED","Nenhum comentrio feito");
define("_NO_RESULTS","Nenhum resultado a ser exibido");
define("_DATE_CREATED","Data de criao");
define("_DATE_COMPLETED","Data de finalizao");
define("_NOT_DISTRIBUTED","No distribudo");
define("_PENDING","Pendente");
define("_COMPLETED","Finalizado");
define("_NOT_COMPLETE","No finalizado");
define("_RECIPIENTS","Destinatrios");
define("_NO_RECIPIENTS_DISPLAY","No existem destinatrios para exibir");
define("_DUE","at");
define("_VIEW_DOCUMENT","Visualizar documento");
define("_EDIT_DOCUMENT","Alterar documento");
define("_APPROVE_DOCUMENT","Aprovar documento");
define("_CLOSE_WINDOW","Fechar a janela"); //new
define("_PENDING_WORKFLOW_ERROR","Existe um fluxo pendente para este objeto"); //new
define("_REJECTED","Rejeitado"); //new
define("_FORCE_COMPLETE","Forar finalizao"); //new


/***********************************
  Workflow recipient editor
***********************************/
define("_ADD_RECIPIENT","Adicionar destinatrio");
define("_TASK_TYPE","Tipo de tarefa");
define("_ADD_TO_STAGE","Adicionar ao estgio");
define("_CREATE_NEW_STAGE","Criar novo estgio");
define("_DUE_DATE","At a data");
define("_ASSIGNED_TO","Associada a");
define("_ROUTING_STAGES","Estgios de fluxo");
define("_STAGE","Estgio");
define("_IN_PROGRESS","Em andamento");
define("_REJECTED_BY","Rejeitado por");
define("_DATE_SELECT_ERROR","Voc no escolheu uma data");
define("_ACCOUNT_SELECT_ERROR","Voc no associou a tarefa a um usurio");
define("_ENTRY_STAGE_ALREADY_EXISTS","J existe uma ocorrncia para esta conta no estgio");

/***********************************
  File Logs
***********************************/
define("_LAST_TEN_ENTRIES","ltimas 10 ocorrncias"); //new
define("_MY_ENTRIES","Minhas ocorrncias"); //new
define("_VIRUS_SCANS","Escaneamentos de vrus"); //new
define("_EMAILS","Emails"); //new
define("_FILE_VIEWS","Visualizaes de arquivo"); //new
define("_CHECKINS_CHECKOUTS","Bloqueios/Desbloqueios"); //new
define("_ALL_ENTRIES","Todas as ocorrncias"); //new
define("_DATA","Data"); //new
define("_ANONYMOUS","Destinatrio annimo");

/************************************
  File Emailing
************************************/
define("_EMAILING","Enviar por email");
define("_YOUR_EMAIL","Seu endereo de email");
define("_TO","Para");
define("_COMMENTS","Comentrios");
define("_SEND_EMAIL","Enviar email");
define("_EMAIL_SUCCESS","Arquivo enviado por email com sucesso");
define("_EMAIL_ERROR","Falha ao tentar enviar o arquivo por email");
define("_EMAIL_TO_ERROR","Voc deve digitar um destinatrio para seu email");
define("_EMAIL_FROM_ERROR","Voc deve digitar seu endereo de email como remetente");
define("_EVENT_NOTIFICATION","Notificao de evento para");
define("_TASK_NOTIFICATION","Notificao de tarefa para");
define("_FOLLOWING_EVENT_OCCURED","O seguinte evento ocorreu para");
define("_VIEW_FILE_PROPERTIES","Voc pode visualizar as propriedades do arquivo clicando no link que segue");
define("_VIEW_FILE_TASK","Voc pode visualizar sua tarefa clicando no link que segue");
define("_SEND_TO_ANON_RECIP","Enviar o arquivo para destinatrio annimo"); //new
define("_VALID_LINK_TIME","Perodo de tempo que este link  vlido"); //new
define("_NO_EMAIL_ERROR","No existe endereo de email configurado no seu perfil."); //new
define("_WEEK","Semana"); //new
define("_WEEKS","Semanas"); //new
define("_HOURS","Horas"); //new
define("_MONTH","Mes"); //new
define("_NOTIFY_FILE_VIEW","Enviar um email a mim quando o arquivo for visualizado"); //new

/************************************
  File Subscriptions
************************************/
define("_NOTIFY_ME_EVENT","Notificar a mim a respeito dos seguintes eventos");
define("_SEND_EMAIL_NOTIFY","Enviar notificao por email");
define("_EMAIL_PROFILE_ERROR","Voc no tem um endereo de email configurado em seu perfil.
                              Voc precisa ter um para poder receber notificao de eventos por email");
define("_UPDATE_SETTINGS","Atualizar configurao");
define("_SUBSCRIPTION","Inscrio");
define("_SETTING_UPDATE_SUCCESS","Configurao atualizada com sucesso");
define("_SETTING_UPDATE_ERROR","Falha na atualizao da configurao");

/************************************
  File Tasks
************************************/
define("_YOUR_PENDING_TASK","Sua tarefa pendente");
define("_INSTRUCTIONS","Instrues");
define("_ACCEPT","Aceitar");
define("_REJECT","Rejeitar");
define("_VIEW_COMPLETE","Visualizao finalizada");
define("_EDIT_COMPLETE","Alterao finalizada");
define("_APPROVE_TEXT","Voc pode visualizar este arquivo clicando em \"Visualizar arquivo\"  esquerda.
                        Aps revisar o contedo do arquivo, voc poder aprovar ou rejeitar usando os botes abaixo.");

define("_EDIT_TEXT","Voc pode alterar o contedo deste arquivo clicando em \"Bloquear arquivo\"  esquerda.
                        Aps alterar e desbloquear seu arquivo atualizado, voc poder sinalizar que completou suas alteraes pretendidas clicando no boto abaixo.");

define("_VIEW_TEXT","Voc pode visualizar este arquivo clicando em \"Visualizar arquivo\"  esquerda.
                        Aps alterar e desbloquear o arquivo, voc poder sinalizar que acabou de us-lo clicando no boto abaixo.");



/************************************
  object log entries
************************************/
define("_LT_OBJ_CREATED","O objeto foi criado");
define("_LT_OBJ_PROP_UPDATE","As propriedades do objeto foram atualizadas");
define("_LT_OBJ_PERM_UPDATE","As permisses do objeto foram atualizadas");
define("_LT_OBJ_VIEWED","O objeto foi visualizado");
define("_LT_OBJ_CHECKED_OUT","O objeto foi bloqueado");
define("_LT_OBJ_CHECKED_IN","O objeto foi desbloqueado");
define("_LT_OBJ_VERSION_PROMOTE","Incrementada a verso do objeto");
define("_LT_OBJ_MOVED","O objeto foi movido");
define("_LT_OBJ_EMAILED","O objeto foi enviado por email");
define("_LT_OBJ_ANON_EMAILED","O objeto foi enviado por email para destinatrio annimo"); //new
define("_LT_OBJ_ANON_VIEWED","O objeto foi visualizado por destinatrio annimo"); //new
define("_LT_OBJ_VIRUS_PASS","Nenhum vrus encontrado no escaneamento"); //new
define("_LT_OBJ_VIRUS_FAIL","Encontrado vrus no escaneamento"); //new
define("_LT_OBJ_VIRUS_ERROR","Encontrado erro escaneando arquivo"); //new
define("_LT_OBJ_CHECKSUM_VERIFY_PASS","Sucesso na verificao da assinatura digital"); //new
define("_LT_OBJ_CHECKSUM_VERIFY_FAIL","Falha na verificao da assinatura digital"); //new


/************************************
  object alert entries
************************************/
define("_AT_OBJ_VIEW_ALERT","Objeto aguardando sua visualizao");
define("_AT_OBJ_EDIT_ALERT","Objeto aguardando sua edio");
define("_AT_OBJ_COMMENT_ALERT","Objeto aguardando seu comentrio");
define("_AT_OBJ_COMMENT_POST_ALERT","Postado comentrio para o objeto");
define("_AT_OBJ_APPROVAL_ALERT","Objeto aguardando sua aprovao");
define("_AT_OBJ_CHECKOUT_ALERT","Objeto bloqueado");
define("_AT_OBJ_CHECKIN_ALERT","Objeto desbloqueado");
define("_AT_OBJ_TASK_ALERT","Existe uma tarefa pendente aguardando voc para este objeto");


/************************************
  common messages and text
************************************/
define("_UPDATE_SUCCESS","Atualizao efetuada com sucesso");
define("_UPDATE_ERROR","Ocorreu um erro durante a atualizao");
define("_CREATE_SUCCESS","Objeto criado com sucesso");
define("_CREATE_ERROR","Ocorreu um erro durante a criao do objeto");
define("_DELETE_SUCCESS","Objeto excludo com sucesso");
define("_DELETE_ERROR","Ocorreu um erro durante a excluso do objeto");
define("_UPDATE","Atualizar");
define("_SUBMIT","Enviar");
define("_DELETE","Excluir");
define("_CLEAR_FORM","Limpar formulrio");
define("_SUBMIT_CHANGES","Confirmar alteraes");
define("_AT","s");
define("_BY","por");
define("_WITH","Com");

/***********************************
  Permissions Text
***********************************/
define("_PERM_ADMIN","Administrador");
define("_PERM_MANAGE_USERS","Pode gerenciar outros usurios");
define("_PERM_MANAGE_GROUP","Pode gerenciar grupos");
define("_PERM_INSERT_OBJECTS","Pode adicionar objetos ao sistema");
define("_PERM_EDIT_PROFILE","Pode alterar o prprio perfil");
